html {
  font-size: 62.5%;
}
body {
  background-color: #fff;
  font-size: 1.6rem;
  line-height: 1.9;
}

.tytul_naglowek {
    text-align:center;
    color:#138B37;
    padding-top:0.5rem;
    padding-bottom:1rem;
    border-bottom:1px solid #138B37;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.list-group {
  line-height: 1.5;
}

.tresc_srodek {
    font-family: 'open sans', serif; 
    /* font-size: 17px; */ 
    color: #3E3E3E;
}

.tytul_srodek {
    font-family: 'Hind', sans-serif;
    border-bottom:1px solid #ccc;
    margin-bottom:30px;
    padding-bottom:10px;
}

h1,
.h1 {
  font-size: 3.6rem;
}
h1, h2 {
    font-family: 'Hind', sans-serif;
}

h3 {font-size:2.3rem;font-weight:700;line-height:1.25;}

.img-responsive1{
  max-width: 100%;
  height: auto;
}
.small-top-padding-buffer {
    padding-top:15px;
}
.medium-left-margin-buffer {
    margin-left:25px;
}
.medium-right-margin-buffer {
    margin-left:25px;
}
.small-top-margin-buffer {
    margin-top:15px;
}
.navbar .reset_link {
	background-color: rgb(24, 52, 91) !important;
}
.navbar .reset_link a {
	padding-top: 8px;
    padding-bottom: 8px;
}

.navbar .reset_link a {
	color: #ffffff !important;
    
}
.navbar-nav li.active a {
	background-color: #ffffff !important;
	color: #d00  !important;
}
.navbar-nav li a:hover {
	background-color: #ffffff !important;
font-weight:bold;
}

button.navbar-toggle{border:1px solid #000;}
button.navbar-toggle .icon-bar{background-color:#000;}

label.navbar-toggle{padding-right:0px;margin-right:5px;}

hr.kreska{border-top:1px solid #138B37;}


@media (max-width: 950px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-nav li a {
	border-bottom:1px solid #000;
}
}

td,th{padding:3px;}

@media (max-width: 479px) {
	.h1, h1{margin-top:2px;margin-bottom:2px;}
    .tytul_naglowek{font-size:2.4rem;padding-top:0rem;}
	.tytul_srodek{font-size:2.4rem;margin-bottom:10px;}
}
@media (max-width: 599px) and (min-width: 480px){
	.h1, h1{margin-top:2px;margin-bottom:2px;}
	.tytul_naglowek{font-size:2.4rem;} 
	.tytul_srodek{font-size:2.4rem;margin-bottom:10px;}
}
@media (max-width: 767px) and (min-width: 600px) {
	.h1, h1{margin-top:2px;margin-bottom:2px;}
	.tytul_naglowek{padding-top:0rem;}
}

.list-group-item-tlo, .list-group-item-tlo a {color:#555;background-color:#fff;}
.list-group-item-tlo:hover, .list-group-item-tlo:hover a {color:#555;text-decoration:none;background-color:#f5f5f5;}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-menu-left,
.carousel-control .glyphicon-menu-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-menu-left {
  left: 50%;
  margin-left: -40%;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-menu-right {
  right: 50%;
  margin-right: -40%;
}